/* #Media Queries
================================================== */
	@media screen and (min-width: 993px) and (max-width: 1200px) {	

			.navigation > ul > li > a { padding: 5px 10px 5px; }		
			.header-text h1 { font-size: 80px; }
			
			ul.portfolio-items li { 
					width: 25%;
					max-width: 25%;
				}			
	}

	
	@media only screen and (max-width: 992px) {	
	
	body{background:#041830 !important;}
	
			.nav-bg{width:100%; margin-top:0px !important;}	
			.footer .col-xs-7, .footer .col-xs-5{width:100% !important;}
			.footer-bottom{padding-bottom:60px !important;}
			
			#twitter_update_list li{margin-top:60px;}
			
			.content{background:#3D8500 url(../images/middle_top_pages.jpg)  repeat-x scroll center 0px !important;}

.home-content{background:#3D8500 url(../images/middle_top.jpg) repeat-x scroll center 0px !important;}
.footer-text-inner{padding-right:0px !important; }


.adam {
    margin-bottom: 15px;
    position: inherit !important;   
    text-align: center;   
    width: 100% !important;
	top:0 !important;
}

.service-img .sodding-top {
    margin: 0px auto 0px !important;
    position: inherit !important;   
    text-align: center;     
	borrom:0 !important;
}
.service-img .pricing-bg {
    margin: 0px auto 0px !important;
    position: inherit !important;   
    text-align: center;     
	borrom:0 !important;
	z-index:1 !important;
	bottom:0px !important;
}


			
			
			
			
			.banner-content{float:none !important;}
			.content-inner{padding-top:0px !important;}
		
			#header { position: relative; }
			
				.transparent #logo a { color: #5b5e60; }
				
				.header-shrink.transparent #logo a { color: #fff; }
		
			.responsive-nav-button {
				display: inline-block;
				vertical-align: middle;
			}	

			#header #navigation { 
				position: relative;
				z-index: 999;
				right: 0;
				left: 0;
				top: 100%;
				display: none;
				overflow: hidden;
				margin-bottom: 7px;
				padding-top: 0;
				width: 100%;
				background-color: #fff;
				
				-webkit-border-radius: 3px;
						border-radius: 3px;
			}

				.navigation ul li {
					display: block;
					float: none;
					margin: 2px;
					padding-bottom: 0;
				}

					.navigation ul li > a {
						padding: 0px 15px;
						background-color: #25281D;
						color: #fff;
						cursor: pointer;
						font-weight: 400;
						text-align: left;
					}

					.navigation ul a:hover,
					.navigation ul .current-menu-item > a,
					.navigation ul .current-menu-parent > a,
					.navigation ul .current-menu-ancestor > a,
					.navigation ul .current_page_item > a,
					.navigation ul .current_page_parent > a,
					.navigation ul .current_page_ancestor > a { 
						background-color: #fff;
						 color: #fff;
					}

					.navigation ul a {
						-webkit-border-radius: 3px;
								border-radius: 3px;
					}

					.header-shrink .navigation > ul > li > a:after { color: #fff; }

					.navigation ul a:hover:after,
					.navigation ul .current-menu-item > a:after,
					.navigation ul .current-menu-parent > a:after,
					.navigation ul .current-menu-ancestor > a:after,
					.navigation ul .current_page_item > a:after,
					.navigation ul .current_page_parent > a:after,
					.navigation ul .current_page_ancestor > a:after { color: #fff; }

			/* Dropdown */
			
			.navigation ul ul {
				position: relative;
				display: block;
				padding: 2px 10% 2px 10%;
				width: 100%;
				background-color: #ececec;
				-webkit-border-radius: 3px;
						border-radius: 3px;  
			}

				.navigation ul ul a:hover,
				.navigation ul ul .current-menu-item > a,
				.navigation ul ul .current-menu-parent > a,
				.navigation ul ul .current-menu-ancestor > a,
				.navigation ul ul .current_page_item > a,
				.navigation ul ul .current_page_parent > a,
				.navigation ul ul .current_page_ancestor > a { color: #fff; }

				.navigation ul ul .current-menu-item.rightarrowclass > a:after,
				.navigation ul ul .current-menu-parent.rightarrowclass > a:after,
				.navigation ul ul .current-menu-ancestor.rightarrowclass > a:after,
				.navigation ul ul .current_page_item.rightarrowclass > a:after,
				.navigation ul ul .current_page_parent.rightarrowclass > a:after,
				.navigation ul ul .current_page_ancestor.rightarrowclass > a:after { color: #fff; }
				
				.navigation ul ul .rightarrowclass > a:after { content: '\e8ba'; }				
		
					

	}	

@media only screen and (max-width: 767px) {
			
			
.col-xs-12, .col-xs-11, .col-xs-10, .col-xs-9, .col-xs-8, .col-xs-7, .col-xs-6, .col-xs-5, .col-xs-4, .col-xs-3, .col-xs-2, .col-xs-1{width:100% !important;}
					
	.call-us	{float:none !important; text-align:center;}	
	#logo{text-align:center; float:none !important; width:100%;}
	.bottom-images{padding-bottom:250px;}

	}
	
	@media only screen and (max-width: 479px) {	
	#twitter_update_list li{margin-top:0px;}	
	#twitter_div{background:none !important;}
		
		
	}